.heading-title{
    animation: fadeIn; 
    animation-duration: .9s;
}
html,body{
    overflow-x: hidden !important;
    font-family: 'Lato',sans-serif !important;
    color: #505962 !important;
}
.rti-title{
    font-weight: 700;
    font-size: 1.7rem;
    color: darkblue;
}
.navbar-nav  li:hover{
        border-bottom: 3px solid #1696e7 !important;

}
.card-img-top {
    height: 180px;
}
.card-title {
    margin-bottom: .75rem;
    text-align: center;
    font-weight: 700;
}

.btn-primary:hover {
    color: #fff;
    background-color: #093B66;
    border-color: #093B66;
    transition: all 1s ease-in-out;
}

.btn-primary:hover {
 animation: fadeIn; 
    animation-duration: .9s;
}

.box21 a:hover{
    animation: fadeIn; 
    animation-duration: .9s;
    text-decoration: none;
    background-color: gold;
    color: black;
    transition: background-color .2s ease ;
}
.navbar-nav li a:hover{
    color:#093B66 !important;
    transition: all .2s ease;
}
.navbar-nav li:active{
    color:#093B66 !important;
    transition: all .2s ease;
}